First pkgsrc-2011Q1 results for 2.10


No, 2.10 is not out.  I built packages for pkgsrc-2011Q1 on 2.9, and set it to think 2.10 so that the pkgsrc tools wouldn’t complain.  We’re close enough to release that this shouldn’t be a problem.  The packages are available for x86_64; i386 packages coming “soon”.   See my note to users@dragonflybsd.org for details on accessing these packages.

Posted by     Categories: DragonFly, pkgsrc     0 Comments
0 Comments on First pkgsrc-2011Q1 results for 2.10

Respond | Trackback

Respond

Comments

Comments